CVE-2009-4746

2010-03-26T16:30:00
ID CVE-2009-4746
Type cve
Reporter NVD
Modified 2010-03-29T14:18:46

Description

Cross-site scripting (XSS) vulnerability in index.php in Dreamlevels DreamPoll 3.1 allows remote attackers to inject arbitrary web script or HTML via the recordsPerPage parameter in a poll_default login action.